{% extends 'base.html.twig' %}

{% block title %}Hello JournalistController!{% endblock %}

{% block body %}
<div class = 'row col-lg-6 d-flex flex-column'>
    {{form_start (JournalistForm)}}
    {{form_widget (JournalistForm)}}  
    <button class="btn btn-primary">Submit</button>
    {{form_end (JournalistForm)}}
    
  </div> 
  

{% endblock %}
